package com.brilliance.isc.bo.model;

import com.brilliance.isc.bo.Cbb;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.brilliance.isc.vo.model.CbbVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Dfacbs extends AbstractCommonVo {

    private Cbb max;

    private Cbb opn1;

    @Override
    public void reset() {
        if (max == null) {
            max = new Cbb();
        }
        if (opn1 == null) {
            opn1 = new Cbb();
        }
    }
}
